
Figure - Bug #117980
IOVDEV-27918 【内部】【VC1】【0095】【台架】【EE环境】【副屏】副屏在进行文件移动时移动按键置灰
，不是显亮
2023-05-16 21:03 - CDTS-TEST 周婷

Status: CLOSED Start date: 2023-05-16

Priority: Normal Due date:

Assignee: CDTS-TEST 周婷 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0095.c103

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Occasionally Fixed Version: 2023-05-18

Test Type: Free Test Root cause: 编码问题

Description

环境信息】EE环境

【问题出现时间】：20230514 13：08

【前提条件】：副屏上电，网络正常

【操作步骤】

1.点击“文件”，进入界面

2.点击文件

3.点击右上角“更多”

4.点击”移至...“

5.重复1~4步骤

【实际结果】

1.左下角“移动”按键置灰

【期望结果】

1.左下角“移动”按键显亮

【备注】：

第110次开机

【应用版本】：

【硬件版本号】：

【中控版本号】：03.02.0078.c101

【副屏版本号】：01.00.0095.c103

History

#1 - 2023-05-17 10:47 - CD FW 曹覃刚

- Category changed from CD-FW to CD-APP

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD APP-王营
Hi 王营

帮忙检查下，文件应用中的移动按钮的置灰逻辑，谢谢

#2 - 2023-05-17 20:12 - CD APP-王营

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王营 to CDTS-TEST 周婷

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-05-18

- Root cause set to 编码问题

【当前状态】

已解决，待验证

【分析】

小窗为了适配顶部小窗模式下的菜单栏，修改了主题色，主题色就是泛白，雾蒙蒙的颜色

需要将button背景的颜色设置成原本的主题色，蓝色，字体也要设置成蓝色

【提交】

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/DocumentsUI/+/200854

#3 - 2023-05-17 20:46 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

200854 general/platform/packages/apps/Docu

mentsUI

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

ying.wang@thundersoft.com

AF: DocumentsUI: Fix button background and text colorTC-RID: 1201-0300801IssueID: TS-R-BUG-117980Change-Id:

I0c6d85cccce33d33403827cc13cd08bc2c33fbf7

#4 - 2023-06-02 18:25 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

6.2

验证通过

#5 - 2023-06-02 18:25 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
